- name: install zabbix-api
  ansible.builtin.pip:
    name: zabbix-api

- name: install python-netaddr
  ansible.builtin.pip:
    name: netaddr

- name: install smartmontools
  package:
    name: smartmontools
    state: present

- name: install sudo pkg
  package:
    name: sudo
    state: present